A.menu_gauche {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu_gauche:hover {
	FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.texte {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
A.lien_txt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006362; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lien_txt:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006362; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lienvide {
	FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textepetit {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
A.lien_txtpetit {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006362; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.lien_txtpetit:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006362; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.textegras {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.texte2 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
